<script setup lang="ts">
import { localForage } from "@/utils/localforage";

defineOptions({
  name: "Local"
});

// localForage().setItem("name", "lisi", 1000 * 60 * 60 * 24 * 7);

/*localForage()
  .getItem("name")
  .then(res => {
    console.log(res);
  });*/
</script>

<template>
  <div>local</div>
</template>

<style scoped lang="scss"></style>
